@charset "utf-8";
/* CSS Document */

body {
margin: 0px;
background: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #999999;
}

a {
color: #D0D0D0;
}

a:hover {
color: #FFFFFF;
}

h2 {
padding: 0px;
margin: 35px 0 10px 0;
}

h3 {
font-size: 14px;
font-weight: bold;
color: #FFFFFF;
padding: 0px;
margin: 30px 0px 10px 0px;
}

#content {
width: 915px;
margin: 0px auto;
}

#linkbox {
border-top: 1px solid #555555;
width: 450px;
margin: 5px auto;
padding: 8px 0;
}

#links {
float: left;
position: relative;
left: 50%;
}

#links ul {
margin: 0px;
padding: 0px;
float:left;
position:relative;
left:-50%;
text-align:left;
list-style-type: none;
}

#links li {
float: left;
padding: 5px;
}

#links a {
display: block;
background: #000000;
color: #D0D0D0;
padding: 5px 15px;
text-decoration: none;
}

#links a:hover {
background: #333333;
color: #FFFFFF;
}

.spacer {
clear: both;
}